#include "widget.h"
#include "./ui_widget.h"

Widget::Widget(QWidget *parent)
    : QWidget(parent)
    , ui(new Ui::Widget)
{
    ui->setupUi(this);
    connect(ui->p2Slider,&QSlider::valueChanged,this,&Widget::showSliderValue);
}

Widget::~Widget()
{
    delete ui;
}
void Widget::showSliderValue(int value){
    qDebug() << "Slider Value: " << value;
}
